        input[type=text] {
          width: 100%;
          padding: 12px 10px;
          margin: 0px 0;
          color: #3D4340;
          box-sizing: border-box;
          border: 2px solid #ccc;
          -webkit-transition: 0s;
          transition: 0s;
          outline: none;
        }
        input[type=text]:focus {
          border: 2px solid #3694D6;
        }
        input[type="password"] {
          width: 100%;
          padding: 12px 10px;
          margin: 8px 0;
          color: #3D4340;
          box-sizing: border-box;
          border: 2px solid #ccc;
          -webkit-transition: 0s;
          transition: 0s;
          outline: none;
        }
        input[type=password]:focus {
          border: 2px solid #3694D6;
        }
        input[type=tel] {
          width: 100%;
          padding: 12px 10px;
          margin: 0px 0;
          color: #3D4340;
          box-sizing: border-box;
          border: 2px solid #ccc;
          -webkit-transition: 0s;
          transition: 0s;
          outline: none;
        }		
        input[type=tel]:focus {
          border: 2px solid #3694D6;
        }	
        input[type=number] {
          width: 100%;
          padding: 12px 10px;
          margin: 0px 0;
          color: #3D4340;
          box-sizing: border-box;
          border: 2px solid #ccc;
          -webkit-transition: 0s;
          transition: 0s;
          outline: none;
        }		
        input[type=number]:focus {
          border: 2px solid #3694D6;
        }			
        input[type=date] {
          width: 100%;
          padding: 12px 10px;
          margin: 0px 0;
          color: #3D4340;
          box-sizing: border-box;
          border: 2px solid #ccc;
          -webkit-transition: 0s;
          transition: 0s;
          outline: none;
        }		
        input[type=date]:focus {
          border: 2px solid #3694D6;
        }		
        textarea {
          width: 100%;
          padding: 12px 10px;
          margin: 0px 0;
          color: #3D4340;
          box-sizing: border-box;
          border: 2px solid #ccc;
          -webkit-transition: 0s;
          transition: 0s;
          outline: none;
        }		
        textarea:focus {
          border: 2px solid #3694D6;
        }			
		
        .MyWebEdit {
            font-family: Segoe UI;
			font-size: 12pt;	
        }

        .MyWebPanel {
            background-color: #5B585A;
        }

        .MyWebPageControl {
            border: none;
        }					
		
		.MyWebButton {
            background-color: #ACB6BE;
            border: none;
            color: white;
            font-family: Segoe UI;
			font-size: 12pt;
		}
		.MyWebButton:hover {
            background-color: #B9C4CD;
		}
		.MyWebButton:focus {
            background-color: #3694D6;
            outline:0;
		}
		.MyWebButton:active {
            background-color: #909CA6;
		}

		.MyClearButton {
            background-color: white;
            border: none;
            color: white;
            font-family: Segoe UI;
			font-size: 12pt;
		}
		.MyClearButton:hover {
            background-color: white;
		}
		.MyClearButton:focus {
            background-color: white;
            outline:0;
		}
		.MyClearButton:active {
            background-color: white;
		}
		.MyMachineMaxButton {
            background-color: #FFF8DC;
            border: none;
            color: #ACB6BE;
            font-family: Segoe UI;
			font-size: 12pt;			
		}

        .myselect {
            font-family: Segoe UI;
			font-size: 12pt;				
            width: 100%;
            padding: 0px 10px;
            color: white;
            background-color: #ACB6BE;
            box-sizing: border-box;
            border: 0px solid #ccc;
            -webkit-transition: 0s;
            transition: 0s;
            outline: none;
        }
        .myselect:hover {
            background-color: #B9C4CD;
        }
        .myselect option {
            color: #5B585A;
            background-color: white;
        }
        .myselect:focus {
          border: 2px solid #3694D6;
        }
        .myselect:active {
          border: 2px solid #3694D6;
          color: #ACB6BE;
        }

        .myselect_white {
            font-family: Segoe UI;
			font-size: 12pt;
            width: 100%;
            padding: 0px 10px;
            box-sizing: border-box;
			border: 2px solid #ccc;			
            -webkit-transition: 0s;
            transition: 0s;
            outline: none;
        }
        .myselect_white option {
            color: #5B585A;
            background-color: white;
        }
        .myselect_white:focus {
          border: 2px solid #3694D6;
        }
        .myselect_white:active {
          border: 2px solid #3694D6;
          color: #ACB6BE;
        }

	.myselect_wit {
            font-family: Segoe UI;
			font-size: 12pt;
	    background-color: white;
            width: 100%;
            padding: 0px 10px;
            box-sizing: border-box;
			border: 1px solid #000;			
            -webkit-transition: 0s;
            transition: 0s;
            outline: none;
        }
        .myselect_wit option {
            color: #5B585A;
            background-color: white;
        }
        .myselect_wit:focus {
          border: 2px solid #3694D6;
        }
        .myselect_wit:active {
          border: 2px solid #3694D6;
          color: #ACB6BE;
        }




        .mywebupload {
            font-family: Segoe UI;
			font-size: 12pt;				
            width: 100%;
            box-sizing: border-box;
			border: 2px solid #ccc;			
            -webkit-transition: 0s;
            transition: 0s;
            outline: none;
        }
        .mywebupload:focus {
          border: 2px solid #3694D6;
        }
        .mywebupload:active {
          border: 2px solid #3694D6;
          color: #ACB6BE;
        }

        .myfilterlist {
            font-family: Segoe UI;
			font-size: 12pt;				
            width: 100%;
            padding: 0px 10px;
            box-sizing: border-box;
			border: 2px solid #ccc;			
            -webkit-transition: 0s;
            transition: 0s;
            outline: none;
        }
        .myfilterlist option {
            color: #5B585A;
            background-color: white;
        }
        .myfilterlist:focus {
          border: 2px solid #3694D6;
        }
        .myfilterlist:active {
          border: 2px solid #3694D6;
          color: #ACB6BE;
        }

		/* Rules for sizing the icon. */
		.material-icons.md-18 { font-size: 18px; }
		.material-icons.md-24 { font-size: 24px; }
		.material-icons.md-36 { font-size: 36px; }
		.material-icons.md-48 { font-size: 48px; }

		/* Rules for using icons as black on a light background. */
		.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
		.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

		/* Rules for using icons as white on a dark background. */
		.material-icons.md-light { color: rgba(255, 255, 255, 1); }
		.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }